Commit 689b59d8 authored by Philipp Nowinski's avatar Philipp Nowinski
Browse files

[FEATURE] remove scss-lint as a dependency

parent ad4d22d2
......@@ -920,10 +920,6 @@ block-stream@*:
dependencies:
inherits "~2.0.0"
bluebird@^3.3.5:
version "3.5.0"
resolved bluebird-3.5.0.tgz#791420d7f551eea2897453a8a77653f96606d67c
bn.js@^4.0.0, bn.js@^4.1.0, bn.js@^4.1.1, bn.js@^4.4.0:
version "4.11.6"
resolved bn.js-4.11.6.tgz#53344adb14617a13f6e8dd2ce28905d1c0ba3215
......@@ -1801,12 +1797,6 @@ d@1:
dependencies:
es5-ext "^0.10.9"
dargs@~4.1.0:
version "4.1.0"
resolved dargs-4.1.0.tgz#03a9dbb4b5c2f139bf14ae53f0b8a2a6a86f4e17
dependencies:
number-is-nan "^1.0.0"
dashdash@^1.12.0:
version "1.14.1"
resolved dashdash-1.14.1.tgz#853cfa0f7cbe2fed5de20326b8dd581035f6e2f0
......@@ -2492,7 +2482,7 @@ event-emitter@~0.3.5:
d "1"
es5-ext "~0.10.14"
event-stream@^3.3.4, event-stream@~3.3.2:
event-stream@^3.3.4:
version "3.3.4"
resolved event-stream-3.3.4.tgz#4ab4c9a0f5a54db9338b4c34d86bfce8f4b35571
dependencies:
......@@ -3422,31 +3412,6 @@ gulp-sass@^3.1.0:
through2 "^2.0.0"
vinyl-sourcemaps-apply "^0.2.0"
gulp-scss-lint-stylish@^1.0.1:
version "1.0.1"
resolved gulp-scss-lint-stylish-1.0.1.tgz#c365a4a5055cc09a05dd10cf8c041cc27a960ea0
dependencies:
gulp-util "^3.0.6"
log-symbols "^1.0.2"
text-table "^0.2.0"
underscore "^1.8.3"
gulp-scss-lint@^0.4.0:
version "0.4.0"
resolved gulp-scss-lint-0.4.0.tgz#4a3b688db5d2b113f44f6374681e46f39dc341e7
dependencies:
bluebird "^3.3.5"
dargs "~4.1.0"
event-stream "~3.3.2"
gulp-util "~3.0.7"
pretty-data "^0.40.0"
shell-escape "^0.2.0"
slash "^1.0.0"
sync-exec "~0.6.2"
vinyl "^1.1.1"
vinyl-fs "^2.4.3"
xml2js "^0.4.16"
gulp-sourcemaps@1.6.0:
version "1.6.0"
resolved gulp-sourcemaps-1.6.0.tgz#b86ff349d801ceb56e1d9e7dc7bbcb4b7dee600c
......@@ -3493,7 +3458,7 @@ gulp-uglify@^3.0.0:
uglify-js "^3.0.5"
vinyl-sourcemaps-apply "^0.2.0"
gulp-util@*, gulp-util@3.0.8, gulp-util@^3.0, gulp-util@^3.0.0, gulp-util@^3.0.1, gulp-util@^3.0.4, gulp-util@^3.0.6, gulp-util@^3.0.7, gulp-util@^3.0.8, gulp-util@~3.0.6, gulp-util@~3.0.7, gulp-util@~3.0.8:
gulp-util@*, gulp-util@3.0.8, gulp-util@^3.0, gulp-util@^3.0.0, gulp-util@^3.0.1, gulp-util@^3.0.4, gulp-util@^3.0.6, gulp-util@^3.0.7, gulp-util@^3.0.8, gulp-util@~3.0.6, gulp-util@~3.0.8:
version "3.0.8"
resolved gulp-util-3.0.8.tgz#0054e1e744502e27c04c187c3ecc505dd54bbb4f
dependencies:
......@@ -5935,10 +5900,6 @@ pretty-bytes@^4.0.2:
version "4.0.2"
resolved pretty-bytes-4.0.2.tgz#b2bf82e7350d65c6c33aa95aaa5a4f6327f61cd9
pretty-data@^0.40.0:
version "0.40.0"
resolved pretty-data-0.40.0.tgz#572aa8ea23467467ab94b6b5266a6fd9c8fddd72
pretty-hrtime@^1.0.0:
version "1.0.3"
resolved pretty-hrtime-1.0.3.tgz#b7e3ea42435a4c9b2759d99e0f201eb195802ee1
......@@ -6624,10 +6585,6 @@ shasum@^1.0.0:
json-stable-stringify "~0.0.0"
sha.js "~2.4.4"
shell-escape@^0.2.0:
version "0.2.0"
resolved shell-escape-0.2.0.tgz#68fd025eb0490b4f567a027f0bf22480b5f84133
shell-quote@^1.6.1:
version "1.6.1"
resolved shell-quote-1.6.1.tgz#f4781949cce402697127430ea3b3c5476f481767
......@@ -7215,10 +7172,6 @@ svgo@0.7.x, svgo@^0.7.0:
sax "~1.2.1"
whet.extend "~0.9.9"
sync-exec@~0.6.2:
version "0.6.2"
resolved sync-exec-0.6.2.tgz#717d22cc53f0ce1def5594362f3a89a2ebb91105
synesthesia@^1.0.1:
version "1.0.1"
resolved "https://registry.yarnpkg.com/synesthesia/-/synesthesia-1.0.1.tgz#5ef95ea548c0d5c6e6f9bb4b0d0731dff864a777"
......@@ -7752,7 +7705,7 @@ vinyl-fs@^0.3.0:
through2 "^0.6.1"
vinyl "^0.4.0"
vinyl-fs@^2.0.0, vinyl-fs@^2.2.0, vinyl-fs@^2.4.3:
vinyl-fs@^2.0.0, vinyl-fs@^2.2.0:
version "2.4.4"
resolved vinyl-fs-2.4.4.tgz#be6ff3270cb55dfd7d3063640de81f25d7532239
dependencies:
......@@ -7787,7 +7740,7 @@ vinyl-sourcemaps-apply@0.2.1, vinyl-sourcemaps-apply@^0.2.0, vinyl-sourcemaps-ap
dependencies:
source-map "^0.5.1"
vinyl@1.X, vinyl@^1.0.0, vinyl@^1.1.0, vinyl@^1.1.1:
vinyl@1.X, vinyl@^1.0.0, vinyl@^1.1.0:
version "1.2.0"
resolved vinyl-1.2.0.tgz#5c88036cf565e5df05558bfc911f8656df218884
dependencies:
......@@ -7958,7 +7911,7 @@ xdg-basedir@^3.0.0:
version "3.0.0"
resolved xdg-basedir-3.0.0.tgz#496b2cc109eca8dbacfe2dc72b603c17c5870ad4
xml2js@^0.4.16, xml2js@^0.4.9:
xml2js@^0.4.9:
version "0.4.17"
resolved xml2js-0.4.17.tgz#17be93eaae3f3b779359c795b419705a8817e868
dependencies:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment